@import url("general.css");

.suggerimento {
  border: 1px solid #ccc;
  margin-bottom: 5px;
  padding: 5px;
}

#suggerimentiContainer {
  max-height: 500px; /* Altezza massima del contenitore */
  overflow: scroll; /* Aggiunge sempre una barra di scorrimento */
  padding-right: 10px;
}


.mail {
  font-weight: bold;
}

.testo {
  border: 1px solid #ccc;
  padding: 5px;
}
.suggerimento .testo {
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-all;
}

.container {
  display: flex;
  max-width: 80%;
  margin: 20px auto;
}

.third-section {
  width: 300px;
  border: 1px solid #ccc;
  padding: 20px;
  overflow-y: auto;
  /* Abilita lo scorrimento verticale */
}

.left-section,
.right-section,
.third-section {
  height: 550px;
  flex: 1;
  padding: 20px;
  background-color: #333;
  border: 1px solid #ccc;
  border-radius: 8px;
}

.left-section {
  margin-right: 10px;
}

.right-section {
  margin-left: 10px;
}


h1,
h2 {
  margin-top: 0;
}

form {
  margin-top: 20px;
}

form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

form input[type="text"],
form input[type="date"],
form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

form input[type="submit"] {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul li {
  margin-bottom: 5px;
}